perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From oldbrad <>
Subject Which Version for mod_perl 2.0.2
Date Wed, 17 Oct 2012 13:38:54 GMT

I have been testing Embperl using vrsion 2.5.0_2 on new install or Fedora
17. Results are excellent.  My production server is running Apache 2.2.6 and
mod_perl 2.0.2 which I don't want to disturb. Not the latest versions.

Is Emb 2.5.0_2 going to be the best version for my production server?
TIA oldbrad
View this message in context:
Sent from the Embperl mailing list archive at

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message